# Uses of Class
javax.imageio.plugins.tiff.ExifInteroperabilityTagSet

Packages that use ExifInteroperabilityTagSet
Package
Description
javax.imageio.plugins.tiff
Public classes used by the built-in TIFF plug-ins.

- ## Uses of ExifInteroperabilityTagSet in javax.imageio.plugins.tiff

  Methods in javax.imageio.plugins.tiff that return ExifInteroperabilityTagSet
  Modifier and Type
  Method
  Description
  `static ExifInteroperabilityTagSet`
  ExifInteroperabilityTagSet.`getInstance()`
  Returns the shared instance of `ExifInteroperabilityTagSet`.